CRAN Package Check Results for Package panelView

Last updated on 2024-06-13 22:49:38 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.17 7.57 61.10 68.67 OK
r-devel-linux-x86_64-debian-gcc 1.1.17 0.23 1.72 1.95 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.17 90.23 OK
r-devel-linux-x86_64-fedora-gcc 1.1.17 81.19 OK
r-devel-windows-x86_64 1.1.17 9.00 60.00 69.00 OK
r-patched-linux-x86_64 1.1.17 10.55 57.51 68.06 OK
r-release-linux-x86_64 1.1.17 8.15 56.82 64.97 OK
r-release-macos-arm64 1.1.17 27.00 OK
r-release-macos-x86_64 1.1.17 54.00 OK
r-release-windows-x86_64 1.1.17 10.00 63.00 73.00 OK
r-oldrel-macos-arm64 1.1.17 29.00 OK
r-oldrel-macos-x86_64 1.1.17 47.00 OK
r-oldrel-windows-x86_64 1.1.17 11.00 72.00 83.00 OK

Check Details

Version: 1.1.17
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'dplyr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc